<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <title>Web Fonts</title>
        
        <link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah&display=swap" rel="stylesheet">
        <style>
            h2 { margin: 0; }
            p { margin: 0; }
            p + h2 { margin-top: 1.5em; }

            .handwriting {
                font-family: 'Gloria Hallelujah', cursive;
                border: 1px solid #aaa;
            }

            @font-face {
                font-family: googleStencil;
                src: url(fonts/SairaStencilOne-Regular.ttf)
            }
            .stencil {
                font-family: googleStencil;
                font-size: 2em;
            }
        </style>
    </head>
    <body>
        <h1>Web Fonts</h1>

        <h2>Usage of font: Gloria Hallelujah</h2>
        <p class="handwriting">
            There was dark and silent night. Suddenly, there was a sharp sound of a shot.
            Mr. Walker turned his head towards the noise and grabbed his pistol.
        </p>

        <h2>Usage of font: Saira Stencil One</h2>
        <p class="stencil">
            Foobar strikes again.
        </p>
    </body>
</html>


